### Method

# Atspi Table is_row_selected

#### Declaration [src]

    gboolean
    atspi_table_is_row_selected (
      AtspiTable* obj,
      gint row,
      GError** error
    )

#### Description [src]

Determines whether a table row is selected. Not all tables support row selection.

#### Parameters

`row`

  Type: `gint`

  The zero-indexed row number of the row being queried.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` if the specified row is currently selected, `FALSE` if not.